SolrQuery::getMltMaxWordLength
SolrQuery::getMltMinTermFrequency
SolrQuery
PHP Manual

# SolrQuery::getMltMinDocFrequency

Returns the treshold frequency at which words will be ignored which do not occur in at least this many docs

### Description

public int SolrQuery::getMltMinDocFrequency ( void )

Returns the treshold frequency at which words will be ignored which do not occur in at least this many docs

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `NULL` if not set.